<?php

session_start();
require_once '_toolkit_loader.php';
require_once 'constants.php';

//SSO Authentication

$auth = new OneLogin_Saml2_Auth();

if (!isset($_SESSION['user_authenticate']) || $_SESSION['user_authenticate'] != 1) {
    $auth->login();
} 
else{
    header('location:'.constants::ACCOUNT_NOT_PROVISION_PAGE);
}